.homePageContainer___2oTwc {
  background-color: #FFFFFF;
}
.banner___2DxvA {
  width: 100%;
  height: 504px;
  background: url('https://gw.alipayobjects.com/mdn/antopen_mi/afts/img/A*UHMZTr24nBgAAAAAAAAAAABkARQnAQ') no-repeat center center;
  background-size: cover;
  padding-top: 300px;
  margin-bottom: 166px;
}
.bannerContentWrapper___2vGss {
  width: 1080px;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 40px;
  border-radius: 11px;
}
.bannerContent___yWZ-A {
  width: 100%;
  height: 279px;
  color: #FFFFFF;
  padding: 53px 0 53px 62px;
  border-radius: 11px;
  background: url('https://gw.alipayobjects.com/mdn/antopen_mi/afts/img/A*qHuxTqrE8W8AAAAAAAAAAABkARQnAQ') no-repeat center center;
  background-size: 100% 100%;
  box-shadow: 0px 15px 30px #C7DBF8;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  box-sizing: border-box;
}
.bannerContent___yWZ-A .title___2EMFg {
  font-size: 26px;
  line-height: 26px;
  padding-bottom: 10px;
}
.bannerContent___yWZ-A .desc___3kWtn {
  font-size: 18px;
  line-height: 25px;
  margin-top: 20px;
}
.bannerContentLeftInfo___16S0Z {
  display: inline-block;
  margin-right: 180px;
  vertical-align: top;
}
.bannerContentLeftInfo___16S0Z .openTips___28AjS {
  font-size: 16px;
  margin-top: 20px;
}
.bannerContentLeftInfo___16S0Z .descTips___9I-Pc {
  font-size: 18px;
  line-height: 25px;
}
.bannerContentLeftQrcode___3qVAv {
  width: 172px;
  margin-right: 43px;
}
.bannerContentRight___1PWbM {
  width: 319px;
  padding: 0 0 0 38px;
  border-left: 1px solid #3683FA;
  box-sizing: content-box;
}
.bannerContentRight___1PWbM .loginBtn___3oggr {
  display: inline-block;
  width: 150px;
  height: 45px;
  line-height: 45px;
  font-size: 16px;
  color: #FFFFFF;
  margin-top: 21px;
  text-align: center;
  border: 1px solid #FFFFFF;
}
.manageBtn___1r3uw {
  display: inline-block;
  border: 1px solid #fff;
  width: 161px;
  height: 45px;
  color: #fff;
  text-align: center;
  line-height: 45px;
  margin-top: 21px;
  font-size: 18px;
}
.manageBtn___1r3uw:hover {
  color: #fff;
}
.serviceCategoryContainer___1BpMb {
  text-align: center;
  color: #333333;
}
.serviceCategoryContainer___1BpMb .title___3fR45 {
  font-size: 30px;
  line-height: 42px;
  font-weight: 500;
}
.serviceCategoryContainer___1BpMb .desc___1ERfU {
  font-size: 14px;
  line-height: 20px;
}
.serviceCategoryContainer___1BpMb .cardContainer___1Wfm2 {
  text-align: left;
  width: 1080px;
  margin: 18px auto 0;
}
.serviceCategoryContainer___1BpMb .itemCard___3lfdi {
  text-align: center;
  display: inline-block;
  width: 256px;
  height: 256px;
  padding: 46px 0;
  margin: 18px 18px 0 0;
  background-color: #FAFAFA;
  border-radius: 5px;
  vertical-align: top;
}
.serviceCategoryContainer___1BpMb .itemCard___3lfdi:nth-child(4n) {
  margin-right: 0;
}
.serviceCategoryContainer___1BpMb .itemLogo___1ELdu {
  display: inline-block;
  width: 68px;
  height: 68px;
}
.serviceCategoryContainer___1BpMb .itemTitle___pkzeS {
  font-size: 20px;
  margin-top: 14px;
  font-weight: 500;
}
.serviceCategoryContainer___1BpMb .itemDesc___3A0DE {
  color: #666666;
  font-size: 14px;
  line-height: 20px;
  margin: 8px auto;
  width: 196px;
  position: relative;
}
.goodServiceProviderContainer___3PSgE {
  margin-top: 60px;
  text-align: center;
  color: #333333;
}
.goodServiceProviderContainer___3PSgE .title___1EXO9 {
  font-size: 30px;
  line-height: 42px;
  font-weight: 500;
}
.goodServiceProviderContainer___3PSgE .desc___b6QXN {
  font-size: 14px;
  line-height: 20px;
}
.goodServiceProviderContainer___3PSgE .cardContainer___2Pmzx {
  text-align: left;
  width: 1080px;
  margin: 18px auto 0;
}
.goodServiceProviderContainer___3PSgE .itemCard___1GsGN {
  text-align: center;
  display: inline-block;
  width: 256px;
  height: 286px;
  padding: 35px 16px 0;
  margin-right: 18px;
  background-color: #FAFAFA;
  vertical-align: top;
  position: relative;
  border-radius: 5px;
}
.goodServiceProviderContainer___3PSgE .itemCard___1GsGN:nth-child(4n) {
  margin-right: 0;
}
.goodServiceProviderContainer___3PSgE .itemLogo___20owV {
  display: inline-block;
  width: 64px;
  height: 64px;
  border-radius: 8px;
}
.goodServiceProviderContainer___3PSgE .itemName___U78JR {
  font-size: 18px;
  line-height: 25px;
  font-weight: 500;
  margin-top: 19px;
}
.goodServiceProviderContainer___3PSgE .itemDesc___Zlc48 {
  font-size: 14px;
  line-height: 20px;
  color: #666666;
  margin: 8px 0;
  text-align: left;
}
.goodServiceProviderContainer___3PSgE .labelContainer___278rp {
  text-align: left;
  position: absolute;
  bottom: 20px;
}
.goodServiceProviderContainer___3PSgE .labelContainer___278rp .itemLabel___10JFI {
  background-color: #E7F1FF;
  color: #1677FF;
  font-size: 12px;
  line-height: 17px;
  display: inline-block;
  border-radius: 4px;
  padding: 0 4px;
  margin-right: 8px;
}
.footerWrapper___-26Jn {
  background-color: #030303;
  margin-top: 90px;
}
.footer___Vt-1B {
  width: 1200px;
  margin: 0 auto;
  padding: 27px 0;
  text-align: center;
  font-size: 0;
}
.footer___Vt-1B a {
  color: #cccccc;
  font-size: 12px;
  line-height: 1;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.footer___Vt-1B a:hover {
  color: #0155D3;
}
.footerNav___18YhV a:nth-of-type(n+2)::before,
.footerCompanyInfo___2cD2a a:nth-of-type(n+2)::before {
  content: '|';
  margin: 0 12px;
  color: #888;
}
.footerCompanyInfo___2cD2a {
  margin-top: 14px;
}
.loginBarWrapper___1iZEX {
  width: 100%;
  background-color: #070C18;
}
.loginBar___1q-qD {
  width: 1200px;
  margin: 0 auto;
  padding: 17px 0;
  line-height: 22px;
  font-size: 14px;
  color: #999999;
}
.loginBar___1q-qD a:hover {
  color: #108ee9;
}
.logo___1tH5d {
  width: 131px;
  line-height: 100%;
}
.loginBarRightPart___2QkzP {
  float: right;
}
.loginBarRightPart___2QkzP li:nth-of-type(n+2) {
  margin-left: 30px;
}
.loginBarRightPart___2QkzP li {
  font-size: 12px;
  display: inline-block;
  vertical-align: middle;
}
.loginBarRightPart___2QkzP a {
  color: #999999;
}
.loginBarRightPart___2QkzP .loginBarRegister___E9IFi {
  margin-left: 15px;
}
.loginBarRightPart___2QkzP .loginBarLogout___1g3te {
  margin-left: 20px;
}
.loginBarRightPart___2QkzP:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  overflow: hidden;
  content: ".";
}
.helpIcon___HJ-wQ {
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url(https://gw.alipayobjects.com/mdn/rms_b544da/afts/img/A*dyqkSLpRBIgAAAAAAAAAAABkARQnAQ) no-repeat center;
  background-size: 100%;
  display: inline-block;
  vertical-align: middle;
}
